<template>
    <div id="app">
        <map-box/>
    </div>
</template>

<script>
import MapBox from "@/components/MapBox";

export default {
    name: 'App',
    components: {
        MapBox
    },
    mounted() {
        document.title = "mapbox"
    }
}
</script>

<style>
@import "~mapbox-gl/dist/mapbox-gl.css";
html,body{
    height: 100%;
    padding: 0;
}
body{
    margin: 0;
}
#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    height: 100%;
    margin: 0;
    padding: 60px;
}
</style>
